<?xml version="1.0" encoding="UTF-8"?>
<MGLOORDER desc_thai="จัดเรียงเมนูหลัก" desc_eng="Global menu Order" editcheck="true" mainhelp="MGLOORDERHELP" referhelp="MGLOORDERHELP" mainkey="COMPANYID" fieldsystem="*" protype="table" deleteflag="true" config_field="" dependlevel="true">
	<FIELD>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company Group</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>false</READONLY>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
				<ALT_ENG>Company ID</ALT_ENG>
			</COMPONENT>
		</COMPANYID>
		<GLOBALORDER lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>ลำดับเมนู global</DESC_ENG>
			<DESC_THAI>order of menu global</DESC_THAI>
			<REQUIRE>TRUE</REQUIRE>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>ลำดับเมนู global</ALT_THAI>
				<ALT_ENG>order of menu global</ALT_ENG>
			</COMPONENT>
		</GLOBALORDER>
	</FIELD>
	<RELATION>
	</RELATION>
</MGLOORDER>
